* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6,
figure,
ul,
li,
p {
    margin: 0;
    padding: 0;
}

h1 {
    font-size: 75px;
    line-height: 1.1;
    color: var(--white);
}

h2 {
    font-size: 55px;
    text-align: center;
    margin-bottom: 50px;
}

h3 {
    font-size: 35px;
}

p {
    font-size: 23px;
    line-height: 1.2;
    font-family: 'EILSans-Book';
}

a {
    text-decoration: none;
}

@font-face {
    font-family: 'EILSans-Book';
    src: url('../fonts/EILSans-Book.otf');
}

@font-face {
    font-family: 'EILSans-Bold';
    src: url('../fonts/EILSans-Bold.otf');
}

@font-face {
    font-family: 'Gobold';
    src: url('../fonts/Gobold-Regular.otf');
}

:root {
    --white: #fff;
    --black: #000;
    --yellow: #fde40b;
    --green: #3c8e9a;
    --darkgreen: #307c82;
    --gray: #606060;
    --gray1: #e2e2e2;
}

body {
    color: var(--gray);
}

section {
    padding: 80px 0;
}

.container {
    max-width: 100%;
    padding: 0 150px;
}


/* header css start */

header {
    background: url(../images/banner1.webp) center no-repeat;
    background-size: cover;
    height: 100vh;
    padding: 30px;
}

.banner-sec h1 span,
.legacy-txt h5 {
    color: var(--yellow);
}

h1,
h2,
.bnr-btn a,
.banner-sec h1 span,
.interior-txt h3,
.interior-txt p,
.scholarship-box h3,
.scholar-box h4,
.legacy-txt h5,
.ed-txt h5,
.ldr-txt h4,
.ldr-txt h5 {
    font-family: 'Gobold';
}

h2,
.bnr-btn a,
.interior-txt h3,
.scholarship-box h3,
.scholar-box h4,
.ed-txt h5,
.tour-img figcaption {
    color: var(--green);
}

.logo-sec img {
    width: 300px;
}

.banner-sec {
    margin-top: 150px;
}

.bnr-btn {
    margin-top: 35px;
}

.bnr-btn a {
    background: var(--yellow);
    padding: 10px 50px;
    font-size: 35px;
    clip-path: polygon(0 0, 100% 0, 100% 75%, 90% 100%, 0 100%, 0% 50%);
    display: inline-block;
}


/* header css end */


/* design css start */

.des-img figure {
    border-right: 2px dashed var(--green);
    margin-bottom: 50px;
}

.des-img.des figure {
    border-right: 0;
}

.des-img figure img {
    width: 230px;
    aspect-ratio: 2 / 1;
    object-fit: contain;
    transition: all 0.5s;
    margin: 0 auto;
}

.design-slider .slick-dots,
.leader-slider .slick-dots {
    display: flex;
    list-style: none;
    justify-content: center;
    gap: 5px;
}

.design-slider .slick-dots button,
.leader-slider .slick-dots button {
    font-size: 0;
    background: var(--gray1);
    width: 20px;
    height: 4px;
    border: 1px solid var(--gray1);
}

.design-slider .slick-dots .slick-active button,
.leader-slider .slick-dots .slick-active button {
    background: var(--green);
    width: 60px;
    height: 4px;
    border: 1px solid var(--green);
}


/* design css end */


/* space css start */

.legacy-sec {
    display: flex;
}

.space-sec h2 {
    text-align: left;
    border-bottom: 2px solid #e3e3e3;
    padding-bottom: 50px;
    margin-bottom: 50px;
}
.space-des.gr p, .space-des.dgr p, .space-des.dg p, .future-sec h2, .edge-sec h2, .edge-txt h5, .journey-sec h2 {
    color: var(--white);
}

.spaCon figure img {
    width: 135px;
    aspect-ratio: 2/1;
    object-fit: contain;
    margin-left: -36px;
}

.spaCon figure {
    padding-bottom: 15px;
}

.spaCon p {
    font-size: 30px;
}

.spaCon p span {
    /* font-weight: 900; */
    font-family: 'EILSans-Bold';
}

.space .row {
    --bs-gutter-x: 0;
    gap: 50px 0;
}

.spaCon {
    padding-bottom: 50px;
    border-bottom: 2px solid #e3e3e3;
    height: 100%;
}

.space .row .col-lg-4:first-child {
    position: absolute;
    right: 0;
    top: 80px;
}

.space {
    position: relative;
}

.space .row .col-lg-4:first-child .spaCon {
    padding: 0;
    border: 0;
}


/* space css end */


/* future css start */

.future {
    background: var(--green);
    color: var(--white);
    padding-bottom: 200px;
}

.future-sec p,
.scholarship-sec p {
    text-align: center;
}

.future-sec h2 {
    color: #fff;
}

.interior-box-sec .slick-slide {
    padding: 0 10px;
}


/* future css end */


/* course css start */

.course {
    position: relative;
}

.interior-box-sec {
    /* display: flex !important;
    gap: 20px; */
    padding: 30px;
    background: var(--white);
    margin-top: -140px;
    box-shadow: 0 0 66px 12px #296874;
}

.interior-box-sec figure {
    clip-path: polygon(0 0, 100% 0, 100% 94%, 95% 100%, 0 100%, 0% 50%);
}

.inter-box p {
    display: none;
}

.interior-txt {
    margin-top: 20px;
}

h1,
h2,
.bnr-btn a,
.interior-txt h3,
.interior-txt p,
.scholarship-box h3,
.scholar-box h4,
.legacy-txt h5,
.ed-txt h5,
.ldr-txt h4,
.ldr-txt h5 {
    text-transform: uppercase;
}

.interior-txt p {
    color: var(--gray);
    font-size: 22px;
}

.interior-sec .inter-box {
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.interior-sec .inter-box figure img {
    width: 100%;
    height: 380px;
    display: block;
    transition: all 0.3s ease;
}


/* Paragraph overlay */

.interior-sec .inter-box p {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    visibility: hidden;
    background: #007d8a;
    color: #fff;
    padding: 20px;
    display: flex;
    /* align-items: center;
  justify-content: center; */
    text-align: left;
    transition: all 0.4s ease;
    clip-path: polygon(0 0, 100% 0, 100% 94%, 95% 100%, 0 100%, 0% 50%);
}


/* On hover - show text overlay */

.interior-sec .inter-box:hover p {
    opacity: 1;
    visibility: visible;
}


/* Optional zoom-out image effect when hovered */

.interior-sec .inter-box:hover figure img {
    transform: scale(1.05);
    filter: brightness(0.5);
}

.course-sec {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.inter-box img {
    clip-path: polygon(0 0, 100% 0, 100% 92%, 94% 100%, 0 100%, 0% 50%);
}


/* course css end */


/* scholarship css start */

.scholarship {
    margin-top: 380px;
}

.scholarship-sec {
    margin-bottom: 50px;
}

.scholarship-box {
    border: 2px solid var(--green);
    padding: 50px;
    min-height: 295px;
    margin-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.scholarship-box::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    transition: all 0.5s;
}

.scholarship-box:hover::after {
    background: var(--green);
    height: 100%;
}

.scholar-box {
    background: url(../images/eb.webp) center no-repeat;
    background-size: cover;
    height: 620px;
    padding: 50px 30px 0;
    clip-path: polygon(0 0, 100% 0, 100% 92%, 94% 100%, 0 100%, 0% 50%);
}

.scholarship-box h3 {
    font-size: 35px;
    position: relative;
    z-index: 999;
}

.scholarship-box:hover h3 {
    color: var(--white);
}

.scholar-box h4 {
    margin-bottom: 20px;
    font-size: 28px;
}

.scholarship-box:last-child {
    margin-bottom: 0;
}

.scholarship-box p {
    display: none;
}


/* scholarship css end */


/* legacy css start */

.legacy {
    background: #eee;
}

.legacy-txt {
    width: 45%;
    position: relative;
}

.legacy-txt h5 {
    font-size: 150px;
    width: 100%;
}

.legacy-pr {
    width: 55%;
}

.legacy-pr p {
    line-height: 1.4;
}

.legacy-pr p:nth-of-type(2) {
    margin: 30px 0;
}

.legacy-img {
    position: absolute;
    top: 120px;
    right: 210px;
}

.legacy-img img {
    width: 440px;
}


/* legacy css end */


/* edge css start  */

.edge {
    background: url(../images/edge-bckgrnd.webp) no-repeat;
    background-size: cover;
}

.edgetxt,
.edge-txt {
    display: flex;
    gap: 20px;
}

.edgetxt {
    gap: 80px;
}

.edge-txt {
    width: 30%;
    position: relative;
    margin-top: 30px;
}

.edge-txt figure {
    margin-top: 20px;
}

.edge-txt h5,
.ed-txt h5 {
    font-size: 30px;
}

.edge-txt h5 {
    color: #fff;
}

.ed-txt h5 {
    margin-bottom: 15px;
}

.edge-txt:nth-of-type(2) {
    margin-top: 70px;
}

.ed-txt p {
    visibility: hidden;
}

.edge-txt:hover {
    background: var(--yellow);
    padding: 20px 30px;
    clip-path: polygon(0 0, 100% 0, 100% 92%, 90% 100%, 0 100%, 0% 50%);
    transition: all 0.5s;
}

.edge-txt:hover figure {
    position: absolute;
    top: -45px;
    z-index: 99999999;
    left: 50%;
    transform: translateX(-50%);
}

.edge-txt:hover .ed-txt h5 {
    color: var(--green);
}

.edge-txt:hover .ed-txt p {
    color: var(--gray);
    visibility: visible;
}


/* edge css end  */


/* journey css start */

.journey {
    position: relative;
}

.journey::after {
    content: '';
    position: absolute;
    background: var(--green);
    width: 100%;
    height: 90%;
    top: 0;
    left: 0;
    z-index: -1;
}

.journey-vd iframe {
    height: 500px;
}

.journey-arrows,
.interior-arrows {
    cursor: pointer;
    position: absolute;
    bottom: 40%;
    left: 0;
    width: 100%;
}

.interior-arrows {
    position: static;
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 20px;
}

.jour-arr,
.interior-arr {
    font-size: 20px;
    font-weight: 900;
    width: 50px;
    height: 50px;
    border: 1px solid var(--black);
    color: var(--white);
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    background: var(--black);
}

.interior-arr {
    font-size: 10px;
    width: 30px;
    height: 30px;
}

.jour-arr:hover,
.interior-arr:hover {
    background: var(--yellow);
    border: 1px solid var(--yellow);
    color: var(--black);
}

.interior-arr:hover {
    background: var(--green);
    border: 1px solid var(--green);
    color: var(--white);
}

.jour-arr#prev {
    position: absolute;
    left: 120px;
}

.jour-arr#next {
    position: absolute;
    right: 120px;
}

.journey-vd h4 {
    text-align: center;
    border: 2px solid var(--green);
    border-top: 0;
    padding: 20px;
    margin: -5px 20px 0;
    font-size: 28px;
    font-family: 'EILSans-Book';
}

.journey-vd h4 b {
    font-family: 'EILSans-Bold';
}


/* journey css end */


/* leader css start */

.leader-box {
    background: var(--green);
    padding-top: 30px;
    display: flex !important;
    justify-content: space-between;
    flex-direction: column;
    gap: 20px;
    min-height: 530px;
    position: relative;
}

.ldr-txt {
    padding: 0 30px;
}

.ldr-txt h4 {
    font-size: 28px;
    color: var(--yellow);
    margin-bottom: 5px;
}

.ldr-txt h5 {
    font-size: 21px;
    color: var(--white);
}

.leader-slider .slick-slide {
    padding: 0 10px;
}

.leader-box::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    transition: all 0.5s;
}

.leader-box:hover:after {
    background: #ccd118;
    height: 100%;
}

.ldr-txt,
.ldr-img {
    position: relative;
    z-index: 99;
}

.leader-box:hover .ldr-txt h4 {
    color: var(--green);
}

.leader-box:hover .ldr-txt h5 {
    color: var(--gray);
}


/* leader css end */


/* campus css start */

.campus-txt h2 {
    text-align: initial;
    margin-bottom: 0;
}

.campus .col-lg-4 {
    background: #c4c4c4;
    position: relative;
    padding-right: 0;
}

.campus .col-lg-8 {
    background: var(--gray1);
    padding-left: 0;
    clip-path: polygon(0 0, 93% 0%, 100% 14%, 100% 100%, 0 100%, 0% 50%);
}

.campus-txt {
    padding: 80px 100px;
}

.campus-img img {
    position: absolute;
    margin-top: -80px;
    right: -50px;
    z-index: 1;
}


/* campus css end */


/* tour css start */

.tour-img {
    margin: 0 auto;
    text-align: center;
}

.tour .col-lg-12 {
    background: var(--green);
    color: var(--white);
    clip-path: polygon(0 0, 75% 0%, 100% 0, 100% 100%, 9% 100%, 0 88%);
}

.tour .col-lg-5 {
    background: var(--yellow);
}

.tour .col-lg-12,
.tour .col-lg-5 {
    padding: 50px 80px;
    align-content: center;
}
.tour-txt p {
    font-size: 25px;
    line-height: 1.5;
    text-align: center;
}

.tour-img figcaption {
    font-size: 25px;
    margin-top: 20px;
}

.tour-img figcaption,
footer p {
    font-family: 'EILSans-Bold';
}


/* tour css end */


/* footer css start */

footer p {
    border-bottom: 10px solid var(--green);
    text-align: center;
    margin: 0 auto;
    width: fit-content;
    text-transform: uppercase;
    padding-bottom: 10px;
}


/* footer css end */


/* form css */

.form-sec {
    position: fixed;
    top: 18%;
    right: 0px;
    width: 360px;
    background: var(--yellow);
    padding: 30px;
    z-index: 9;
    transition: .3s all;
    z-index: 9999;
    border-radius: 0;
}

.form-sec .close {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #000000;
    font-size: 21px;
    background: transparent;
    border: none;
    cursor: pointer;
}

.slide-righta.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.hides.form-sec {
    transform: translatex(120%);
    transition: .3s all;
}

.adm-txt h3 {
    font-size: 27px;
    color: #000000;
}

.adm-txt h4 {
    font-size: 23px;
    color: #000000;
}

.adm-txt {
    color: #000;
    text-align: center;
    margin-bottom: 12px;
    line-height: 30px;
}

.form-group {
    margin-bottom: 1rem;
    width: 100%;
}

.form-sec .form-group {
    position: relative;
    padding-left: 20px;
    background: #ffffff;
    border-radius: 0;
    margin-bottom: 21px;
}

.form-sec .form-group::before {
    position: absolute;
    content: "";
    background-image: url(form-icon.png);
    width: 30px;
    height: 40px;
    background-position: -3px -11px;
    top: 7px;
    left: 4px;
}

.form-sec .form-group.email::before {
    background-position: -3px -57px;
    width: 30px;
}

.form-sec .form-group.Mobile::before {
    background-position: -4px -103px;
}

.form-sec .form-group.State::before {
    background-position: 1px -161px;
    top: 5px;
    height: 25px;
    width: 33px;
    background-size: 30px;
}

.form-sec .form-group.City::before {
    background-position: -3px -242px;
    top: 5px;
    height: 21px;
}

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 14px;
    width: 14px;
    border: solid 1px #000000;
    border-radius: 0;
}

.checkbox-label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkbox-label .checkmark::after {
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #000000;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.checkbox-label input:checked~.checkmark:after {
    display: block;
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checkbox-label {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: -1px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    color: #000000;
    line-height: 19px;
}

.sbt {
    border: solid 1px var(--form-submit-button);
    border-radius: 0;
    padding: 8px 20px;
    color: #000;
    font-weight: bold;
    margin: 14px auto 0;
    width: 100%;
    display: inherit;
    font-size: 20px;
    background-color: #fff;
}

.input {
    border: none;
    padding: 0;
    height: 30px;
    width: 100%;
    border-radius: 0;
    font-size: 13px;
    color: #000000;
    background: rgb(255 255 255);
    outline: 0;
    font-weight: 600;
}

::placeholder {
    color: #000000;
}

.form-sec.show.slide {
    right: 40px;
}

.form-sec.show {
    position: fixed;
    right: -940px;
    left: auto;
    transition: all 0.5s;
    z-index: 99;
    top: 48%;
    margin-top: -203px;
}

.topenq1.mobile {
    display: none;
}

.topenq {
    right: 0px;
    transform: rotate(90deg) translatey(-39px);
}

.topenq {
    position: fixed;
    top: 49%;
    right: -55px;
    transform: rotate(90deg);
    overflow: hidden;
    z-index: 300;
    background-color: var(--enquiry-button-background-color);
    color: #fff;
    outline: none;
    z-index: 999;
}

.topenq a:hover {
    outline: none;
    color: #000000;
    border: none;
    background: var(--yellow);
}

.topenq .btn:first-child:active {
    background: var(--yellow);
    color: #000;
}

.topenq a {
    border: none;
    color: #000000;
    font-size: 20px;
    padding: 13px 21px;
    z-index: 999999999;
    position: relative;
    display: inline-block;
    background: var(--yellow);
    text-decoration: none;
}

.error {
    color: #ff0000;
    font-size: 12px;
    margin-left: 4px;
    position: absolute;
    bottom: -15px;
    left: 0px;
    line-height: 11px;
    font-family: 'Gothamlight';
}

@media (max-width: 576px) {
    .form-sec {
        width: 95%;
        padding: 20px;
        position: static;
        transform: none;
        transform: initial;
        margin: 20px auto;
    }
    .form-sec .close {
        display: none;
    }
    .slide-righta .form-sec {
        right: 0;
        display: none;
    }
    .topenq {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
    }
    .topenq1.mobile {
        display: block;
    }
    .topenq.desktop {
        display: none;
    }
    .topenq1 {
        position: fixed;
        top: auto;
        top: initial;
        width: 100%;
        right: auto;
        right: initial;
        transform: none;
        transform: initial;
        overflow: hidden;
        z-index: 300;
        bottom: 0;
        z-index: 9999;
        background: #e31937;
    }
    .special_item:focus-visible {
        outline: none;
    }
    .topenq1.mobile a {
        display: block;
        text-align: center;
        background-color: var(--yellow);
        padding: 15px;
        transition: all 0.3s ease;
        color: #000;
        border-radius: 0;
        font-size: 16px;
        text-decoration: none;
    }
    .slide-righta.active .side-slide-form-wrap {
        display: block;
    }
    .admission {
        margin-top: 0rem;
    }
}


/* form css end */
.interior-sec {
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}
.interior-box-sec{
    width: fit-content;
}
.interior-sec .inter-box figure img {
    width: 100%;
    height: 380px;
    display: block;
    transition: all 0.3s ease;
}